Subject: RE: [AVT] Working group lastcall: draft-ietf-avt-rtp-g729-scal-wb-ext-04.txt

From: "SOLLAUD Aurelien RD-TECH-LAN" <[email-masked]>
Date: Tue, 16 May 2006 11:55:04 +0200

OK. Then I will remove the paragraph, to avoid confusion.
I will also globally replace G.729EV by G.729.1, the official ITU-T name.

Thank you
Aurelien

> -----Message d'origine-----
> De : Magnus Westerlund [mailto:[email-masked]] 
> Envoyé : mardi 16 mai 2006 10:56
> À : SOLLAUD Aurelien RD-TECH-LAN
> Cc : Colin Perkins; IETF AVT WG
> Objet : Re: [AVT] Working group lastcall: 
> draft-ietf-avt-rtp-g729-scal-wb-ext-04.txt
> 
> SOLLAUD Aurelien RD-TECH-LAN wrote:
> > Hi
> > 
> > Thank you for your review.
> > 
> > I read this section 5.4 again and I wonder if the paragraph 
> you quote should not be removed.
> > This informational text was more for the WG to know how SID 
> could be later integrated in the payload format. But 
> currently there are no SID frames standardized, and this spec 
> will be updated when the silence suppression scheme is 
> standardized. In this update we'll state that the payload 
> format is with 0 or 1 SID frame at the end.
> > 
> > I would not like people being confused by the SID word, and 
> think they can append a classical G.729B SID after G.729EV 
> frames. This won't work.
> > 
> > What do you think?
> 
> I interpret the current sentence such as you can append a SID 
> frame after one or more regular frames of the indicate frame 
> type. If that will not work, one better remove the sentence.
> 
> It is probably better to update this specification when the 
> SID frames are defined than to guess now how you would do it.
> 
> Cheers
> 
> Magnus Westerlund
> 
> Multimedia Technologies, Ericsson Research EAB/TVA/A
> ----------------------------------------------------------------------
> Ericsson AB                | Phone +46 8 4048287
> Torshamsgatan 23           | Fax   +46 8 7575550
> S-164 80 Stockholm, Sweden | mailto: [email-masked]
> 

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt